*{
  font-family: "FWDCircularWeb","Noto Sans JP", sans-serif;
}
body,
body a {
  font-weight: bold;
  color: #1B3E35;
}
body {
 /* min-width: 1200px; */
}
.row {
  margin: 0;
}
.estimation {
  font-size: 16px;
  margin-bottom: 0;
}
br.sp {
  display: none;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.align-l {
  text-align-last: left;
}
.align-r {
  text-align-last: right;
}
.tb-rl {
  -ms-writing-mode     : tb-rl;
  -webkit-writing-mode : vertical-rl;
  writing-mode         : vertical-rl;
}
@font-face {
  font-family: 'FWDCircularWeb';
  src: url(../fonts/FWDCircularWeb-Bold.woff2);
}
header {
  /* height: auto; */
}
header .container {
  width: 1330px;
  display: flex;
  align-items: center;
  position: relative;
  padding: 15px 0 15px 50px;
}
header .container > * {
  z-index: 10;
}
header .container::before {
  content: '';
  width: 200vw;
  height: 100%;
  background-color: #fff;
  border-radius: 0px 0px 0px 10px;
  box-shadow: -2px 1px 4px 1px rgba(0, 0, 0, 0.1);
  display: block;
  position: absolute;
  top: 0;
  left: 30px;
  z-index: 0;
}
header .navBtn {
  width: 30px;
  height: 30px;
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
  cursor: pointer;
}
header .navBtn span {
  width: 30px;
  height: 2px;
  background-color: #0A3B32;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transition: 0.3s ease;
}
header .navBtn span:nth-of-type(1) {
  transform: translateY(-10px);
}
header .navBtn span:nth-of-type(3) {
  transform: translateY(10px);
}
header .navBtn.open span:nth-of-type(1) {
  transform: rotate(45deg);
}
header .navBtn.open span:nth-of-type(2) {
  opacity: 0;
}
header .navBtn.open span:nth-of-type(3) {
  transform: rotate(-45deg);
}
header nav {
  overflow: hidden;
  padding-bottom: 6px;
}
header .logo {
  width: 100px;
}
header .navList {
  list-style: none;
  display: flex;
  margin: 0;
  margin-left: 30px;
}
header .navList li:nth-of-type(n+2) {
  margin-left: 20px;
}
header .navList li a {
  font-size: 16px;
  font-weight: bold;
}
header .navList li:last-of-type a {
  font-weight: normal;
  border-left: 1px solid #EDEFF0;
  padding-left: 20px;
}
main {
  /* margin-top: 50px; */
}
.fv-form {
  margin-bottom: 0 !important;
}
.estimation .link {
  display: block;
}
.footer-style-2 {
  color: #1B3E35;
  background-color: #FAE4D3;
  border-top: 2px solid #ff8200;
  padding: 90px 0 0;
}
.footer-style-2 .copyright {
  font-size: 14px;
  color: #1B3E35;
  background-color: transparent;
  border-top: 1px solid #bbb;
  padding: 20px 0;
  margin: 115px 0 0;
}
.footer-style-2 .copyright p {
  text-align: right;
}
footer .logo {
  width: 100px;
}
footer .logo .navbar-brand {
  width: 100%;
  margin: 0;
  float: none;
}
footer .logo img {
  width: 100%;
  height: auto;
}
footer .phone {
  font-size: 22px;
  position: relative;
  margin-top: 80px;
  padding-left: 50px;
}
footer .phone::before {
  content: '';
  width: 40px;
  height: 40px;
  background: url(../images/icon_tel.png) no-repeat center;
  background-size: contain;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
footer .contact {
  font-size: 12px;
  color: #777;
  margin-top: 25px;
}
@media (max-width: 991px) {
  body {
    min-width: auto;
  }
  br.pc {
    display: none;
  }
  br.sp {
    display: inline-block;
  }
  .container,
  header .container,
  footer .container,
  .cta .container {
    width: 95%;
    margin: 0 auto;
  }
  .btn:not(.btn-block) {
    width: 70%;
  }
  .checkbox label::after {
    top: 6px;
    left: 7px;
  }
}
@media (max-width: 767px) {
  #header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    height: 70px;
  }
  header .navBtn {
    display: block;
  }
  header nav {
    height: 70px;
  }
  header .navList {
    text-align: center;
    background-color: #fff;
    box-shadow: -2px 4px 4px 1px rgb(0 0 0 / 10%);
    display: block;
    position: fixed;
    top: 64px;
    right: 0;
    padding: 20px;
    margin: 0;
    z-index: 10000;
    transform: translateX(100%);
    transition: 0.3s ease;
  }
  header .navList.open {
    transform: translateX(0);
  }
  header .navList li:last-of-type a {
    border: none;
    padding: 0;
  }
  header .navList li:nth-of-type(n+2) {
    margin-top: 20px;
    margin-left: 0;
  }
  main {
    margin-top: 80px;
  }
}

/* common styles - margin */
.ml0 {margin-left:   0!important;}
.ml3 {margin-left: 3px!important;}
.ml5 {margin-left: 5px!important;}
.ml10{margin-left:10px!important;}
.ml15{margin-left:15px!important;}
.ml20{margin-left:20px!important;}
.ml25{margin-left:25px!important;}
.ml30{margin-left:30px!important;}
.ml35{margin-left:35px!important;}
.ml40{margin-left:40px!important;}
.ml50{margin-left:50px!important;}
.ml60{margin-left:60px!important;}

.mt0 {margin-top:   0!important;}
.mt3 {margin-top: 3px!important;}
.mt5 {margin-top: 5px!important;}
.mt7 {margin-top: 7px!important;}
.mt10{margin-top:10px!important;}
.mt15{margin-top:15px!important;}
.mt20{margin-top:20px!important;}
.mt25{margin-top:25px!important;}
.mt28{margin-top:28px!important;}
.mt30{margin-top:30px!important;}
.mt35{margin-top:35px!important;}
.mt40{margin-top:40px!important;}
.mt50{margin-top:50px!important;}
.mt60{margin-top:60px!important;}
.mt70{margin-top:70px!important;}
.mt80{margin-top:80px!important;}
.mt90{margin-top:90px!important;}
.mt100{margin-top:100px!important;}
.mt110{margin-top:110px!important;}
.mt120{margin-top:120px!important;}
.mt130{margin-top:130px!important;}
.mt140{margin-top:140px!important;}

.mr0 {margin-right:   0!important;}
.mr3 {margin-right: 3px!important;}
.mr5 {margin-right: 5px!important;}
.mr10{margin-right:10px!important;}
.mr15{margin-right:15px!important;}
.mr20{margin-right:20px!important;}
.mr25{margin-right:25px!important;}
.mr30{margin-right:30px!important;}
.mr35{margin-right:35px!important;}
.mr40{margin-right:40px!important;}
.mr50{margin-right:50px!important;}
.mr60{margin-right:60px!important;}

.mb0 {margin-bottom:   0!important;}
.mb3 {margin-bottom: 3px!important;}
.mb5 {margin-bottom: 5px!important;}
.mb10{margin-bottom:10px!important;}
.mb15{margin-bottom:15px!important;}
.mb20{margin-bottom:20px!important;}
.mb25{margin-bottom:25px!important;}
.mb30{margin-bottom:30px!important;}
.mb35{margin-bottom:35px!important;}
.mb40{margin-bottom:40px!important;}
.mb50{margin-bottom:50px!important;}
.mb60{margin-bottom:60px!important;}
.mb70{margin-bottom:70px!important;}
.mb80{margin-bottom:80px!important;}

/* common styles - padding */
.pl0 {padding-left:   0!important;}
.pl3 {padding-left: 3px!important;}
.pl5 {padding-left: 5px!important;}
.pl10{padding-left:10px!important;}
.pl15{padding-left:15px!important;}
.pl20{padding-left:20px!important;}
.pl25{padding-left:25px!important;}
.pl30{padding-left:30px!important;}
.pl35{padding-left:35px!important;}
.pl40{padding-left:40px!important;}
.pl50{padding-left:50px!important;}
.pl60{padding-left:60px!important;}

.pt0 {padding-top:   0!important;}
.pt3 {padding-top: 3px!important;}
.pt5 {padding-top: 5px!important;}
.pt7 {padding-top: 7px!important;}
.pt10{padding-top:10px!important;}
.pt15{padding-top:15px!important;}
.pt20{padding-top:20px!important;}
.pt25{padding-top:25px!important;}
.pt30{padding-top:30px!important;}
.pt35{padding-top:35px!important;}
.pt40{padding-top:40px!important;}
.pt50{padding-top:50px!important;}
.pt60{padding-top:60px!important;}

.pr0 {padding-right:   0!important;}
.pr3 {padding-right: 3px!important;}
.pr5 {padding-right: 5px!important;}
.pr10{padding-right:10px!important;}
.pr15{padding-right:15px!important;}
.pr20{padding-right:20px!important;}
.pr25{padding-right:25px!important;}
.pr30{padding-right:30px!important;}
.pr35{padding-right:35px!important;}
.pr40{padding-right:40px!important;}
.pr50{padding-right:50px!important;}
.pr60{padding-right:60px!important;}

.pb0 {padding-bottom:   0!important;}
.pb3 {padding-bottom: 3px!important;}
.pb5 {padding-bottom: 5px!important;}
.pb10{padding-bottom:10px!important;}
.pb15{padding-bottom:15px!important;}
.pb20{padding-bottom:20px!important;}
.pb25{padding-bottom:25px!important;}
.pb30{padding-bottom:30px!important;}
.pb35{padding-bottom:35px!important;}
.pb40{padding-bottom:40px!important;}
.pb50{padding-bottom:50px!important;}
.pb60{padding-bottom:60px!important;}
.pb70{padding-bottom:70px!important;}
.pb80{padding-bottom:80px!important;}
.pb90{padding-bottom:90px!important;}
.pb100{padding-bottom:100px!important;}
.pb120{padding-bottom:120px!important;}
.pb170{padding-bottom:170px!important;}

.dib{display:inline-block!important;}

/* 20230519リダイレクト -0623追記- */
.sp-only {
  display:none;
}
header {
  background: #E87722;
}
.container {
  width: 100%;
  background: rgb(250, 228, 211);
  padding: 0;
}
.heading-title {
  padding: 1rem 0;
  background: #fff;
}
.top-cont {
  font-size: 1.2em;
  max-width: 1000px;
  padding: 1rem;
  margin: 0 auto;
}
.seconds {
  font-weight: 700;
}
.transition {
  max-width: 1000px;
  margin: 0 auto;
  padding: 1rem 0;
}
.product {
  display: flex;
  justify-content: space-evenly;
}
.product li {
  margin: 0.4rem;
}
.product li img {
  width: 100%;
  border-radius: 10px;
}
.product li img:hover {
  box-shadow: 0px 4px 4px 1px rgba(0, 0, 0, 0.3);
}
.bottom-cont {
  background: #fff;
}
.btnT {
  width: 100%;
  margin: 0 auto;
  background: #fff;
  border: solid 2px #E87722;
  padding: 1rem;
  text-align: center;
  border-radius: 4px;
}
.links {
  margin: 2rem 0 1rem 0;
  padding: 0 1rem;
}
.links li {
  margin: 20px 0;
}
.links a {
  color: #E87722;
  display: block;
  width: 30%;
}
.btnT:hover {
  background: #E87722;
  border: solid 2px #E87722;
  padding: 1rem;
  text-align: center;
  color: #fff;
}
.orange {
  border-bottom: 2px solid #E87722;
}
.orange2 {
  background: #EDEFF0;
  padding-left: 12px;
  padding: 8px;
  text-align: center;
}
.orange2 a {
  border-bottom: solid 1px;
  }
.inquiry {
  padding: 2rem 1rem;
  font-size: larger;
  text-align: center;
}
.inquiry li {
  margin: 8px 0;
}
@media screen and (max-width: 767px) {
  h1 h2 h3 {
    font-size: 1rem;
    line-height: 2.3rem;
  }
  .links a {
    margin: 0 auto;
    width: 80%;
  }
}
@media screen and (max-width: 599px) {
  .product {
    flex-wrap: wrap;
  }
  .product li {
    margin: 1rem;
  }
}
@media screen and (max-width: 450px) {
  .sp-only {
    display: block;
  }
  .btnT:active {
  background: #E87722;
  border: solid 2px #E87722;
  padding: 1rem;
  text-align: center;
  color: #fff;
  }
  .inquiry {
    padding: 0.4rem;
  }
}
/* 20230519リダイレクト　ここまで */